Bug 1289956 - pcmanfm-qt-0.11.3 is available
pcmanfm-qt-0.11.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pcmanfm-qt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 07:16 EST by Upstream Release Monitoring
Modified: 2017-01-29 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version: pcmanfm-qt-0.11.3-3.fc25 pcmanfm-qt-0.11.3-3.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-29 16:51:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.38 KB, patch)
2016-03-28 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.25 KB, patch)
2016-09-23 20:34 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.07 KB, patch)
2016-12-21 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.07 KB, patch)
2017-01-15 07:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-09 07:16:03 EST
Latest upstream release: 0.10.1
Current version/release in rawhide: 0.10.0-1.fc24
URL: https://github.com/lxde/pcmanfm-qt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-09 07:16:13 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xB799S/pcmanfm-qt.spec
return code:  22
stdout:
Getting http://downloads.lxqt.org/lxqt/0.10.1/pcmanfm-qt-0.10.1.tar.xz to ./pcmanfm-qt-0.10.1.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   184  100   184    0     0    333      0 --:--:-- --:--:-- --:--:--   333

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-28 20:21:25 EDT
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.10.0-3.fc24
URL: https://github.com/lxde/pcmanfm-qt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8246/
Comment 3 Upstream Release Monitoring 2016-03-28 20:21:36 EDT
Patching or scratch build for pcmanfm-qt and version 0.10.0 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-28 20:21:37 EDT
Created attachment 1141042 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-28 20:21:39 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-09-23 20:33:51 EDT
Latest upstream release: 0.11.1
Current version/release in rawhide: 0.10.0-4.fc25
URL: https://github.com/lxde/pcmanfm-qt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8246/
Comment 7 Upstream Release Monitoring 2016-09-23 20:34:07 EDT
Patching or scratch build for pcmanfm-qt-0.10.0 failed.
Comment 8 Upstream Release Monitoring 2016-09-23 20:34:09 EDT
Created attachment 1204311 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-09-23 20:34:10 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-09-27 10:01:29 EDT
heliocastro's pcmanfm-qt-0.11.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=804856
Comment 11 Upstream Release Monitoring 2016-12-21 19:20:58 EST
Latest upstream release: 0.11.2
Current version/release in rawhide: 0.11.1-1.fc26
URL: https://github.com/lxde/pcmanfm-qt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8246/
Comment 12 Upstream Release Monitoring 2016-12-21 19:21:15 EST
Patching or scratch build for pcmanfm-qt-0.11.1 failed.
Comment 13 Upstream Release Monitoring 2016-12-21 19:21:17 EST
Created attachment 1234567 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-12-21 19:21:18 EST
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2017-01-15 07:19:23 EST
Latest upstream release: 0.11.3
Current version/release in rawhide: 0.11.1-1.fc26
URL: https://github.com/lxde/pcmanfm-qt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8246/
Comment 16 Upstream Release Monitoring 2017-01-15 07:19:40 EST
Patching or scratch build for pcmanfm-qt-0.11.1 failed.
Comment 17 Upstream Release Monitoring 2017-01-15 07:19:42 EST
Created attachment 1240930 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2017-01-15 07:19:44 EST
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2017-01-16 15:55:50 EST
lupinix's pcmanfm-qt-0.11.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=834281
Comment 20 Fedora Update System 2017-01-16 17:41:29 EST
libfm-qt-0.11.2-1.fc25 liblxqt-0.11.1-2.fc25 lximage-qt-0.5.1-1.fc25 lxqt-about-0.11.1-1.fc25 lxqt-admin-0.11.1-1.fc25 lxqt-common-0.11.2-1.fc25 lxqt-config-0.11.1-2.fc25 lxqt-globalkeys-0.11.1-1.fc25 lxqt-notificationd-0.11.1-1.fc25 lxqt-openssh-askpass-0.11.1-1.fc25 lxqt-panel-0.11.1-1.fc25 lxqt-policykit-0.11.1-1.fc25 lxqt-powermanagement-0.11.1-1.fc25 lxqt-qtplugin-0.11.1-1.fc25 lxqt-runner-0.11.1-1.fc25 lxqt-session-0.11.1-1.fc25 lxqt-sudo-0.11.1-1.fc25 obconf-qt-0.11.1-1.fc25 pavucontrol-qt-0.2.0-1.fc25 pcmanfm-qt-0.11.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-32a9456870
Comment 21 Fedora Update System 2017-01-16 17:41:42 EST
libfm-qt-0.11.2-1.fc25 liblxqt-0.11.1-2.fc25 lximage-qt-0.5.1-1.fc25 lxqt-about-0.11.1-1.fc25 lxqt-admin-0.11.1-1.fc25 lxqt-common-0.11.2-1.fc25 lxqt-config-0.11.1-2.fc25 lxqt-globalkeys-0.11.1-1.fc25 lxqt-notificationd-0.11.1-1.fc25 lxqt-openssh-askpass-0.11.1-1.fc25 lxqt-panel-0.11.1-1.fc25 lxqt-policykit-0.11.1-1.fc25 lxqt-powermanagement-0.11.1-1.fc25 lxqt-qtplugin-0.11.1-1.fc25 lxqt-runner-0.11.1-1.fc25 lxqt-session-0.11.1-1.fc25 lxqt-sudo-0.11.1-1.fc25 obconf-qt-0.11.1-1.fc25 pavucontrol-qt-0.2.0-1.fc25 pcmanfm-qt-0.11.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-32a9456870
Comment 22 Fedora Update System 2017-01-16 17:45:13 EST
libfm-qt-0.11.2-1.fc24 liblxqt-0.11.1-2.fc24 lximage-qt-0.5.1-1.fc24 lxqt-about-0.11.1-1.fc24 lxqt-admin-0.11.1-1.fc24 lxqt-common-0.11.2-1.fc24 lxqt-config-0.11.1-2.fc24 lxqt-globalkeys-0.11.1-1.fc24 lxqt-notificationd-0.11.1-1.fc24 lxqt-openssh-askpass-0.11.1-1.fc24 lxqt-panel-0.11.1-1.fc24 lxqt-policykit-0.11.1-1.fc24 lxqt-powermanagement-0.11.1-1.fc24 lxqt-qtplugin-0.11.1-1.fc24 lxqt-runner-0.11.1-1.fc24 lxqt-session-0.11.1-1.fc24 lxqt-sudo-0.11.1-1.fc24 obconf-qt-0.11.1-1.fc24 pavucontrol-qt-0.2.0-1.fc24 pcmanfm-qt-0.11.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a2c655ebb2
Comment 23 Fedora Update System 2017-01-16 17:45:23 EST
libfm-qt-0.11.2-1.fc24 liblxqt-0.11.1-2.fc24 lximage-qt-0.5.1-1.fc24 lxqt-about-0.11.1-1.fc24 lxqt-admin-0.11.1-1.fc24 lxqt-common-0.11.2-1.fc24 lxqt-config-0.11.1-2.fc24 lxqt-globalkeys-0.11.1-1.fc24 lxqt-notificationd-0.11.1-1.fc24 lxqt-openssh-askpass-0.11.1-1.fc24 lxqt-panel-0.11.1-1.fc24 lxqt-policykit-0.11.1-1.fc24 lxqt-powermanagement-0.11.1-1.fc24 lxqt-qtplugin-0.11.1-1.fc24 lxqt-runner-0.11.1-1.fc24 lxqt-session-0.11.1-1.fc24 lxqt-sudo-0.11.1-1.fc24 obconf-qt-0.11.1-1.fc24 pavucontrol-qt-0.2.0-1.fc24 pcmanfm-qt-0.11.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a2c655ebb2
Comment 24 Fedora Update System 2017-01-17 16:49:53 EST
libfm-qt-0.11.2-1.fc24, liblxqt-0.11.1-2.fc24, lximage-qt-0.5.1-1.fc24, lxqt-about-0.11.1-1.fc24, lxqt-admin-0.11.1-1.fc24, lxqt-common-0.11.2-1.fc24, lxqt-config-0.11.1-2.fc24, lxqt-globalkeys-0.11.1-1.fc24, lxqt-notificationd-0.11.1-1.fc24, lxqt-openssh-askpass-0.11.1-1.fc24, lxqt-panel-0.11.1-1.fc24, lxqt-policykit-0.11.1-1.fc24, lxqt-powermanagement-0.11.1-1.fc24, lxqt-qtplugin-0.11.1-1.fc24, lxqt-runner-0.11.1-1.fc24, lxqt-session-0.11.1-1.fc24, lxqt-sudo-0.11.1-1.fc24, obconf-qt-0.11.1-1.fc24, pavucontrol-qt-0.2.0-1.fc24, pcmanfm-qt-0.11.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a2c655ebb2
Comment 25 Fedora Update System 2017-01-17 16:49:54 EST
libfm-qt-0.11.2-1.fc25, liblxqt-0.11.1-2.fc25, lximage-qt-0.5.1-1.fc25, lxqt-about-0.11.1-1.fc25, lxqt-admin-0.11.1-1.fc25, lxqt-common-0.11.2-1.fc25, lxqt-config-0.11.1-2.fc25, lxqt-globalkeys-0.11.1-1.fc25, lxqt-notificationd-0.11.1-1.fc25, lxqt-openssh-askpass-0.11.1-1.fc25, lxqt-panel-0.11.1-1.fc25, lxqt-policykit-0.11.1-1.fc25, lxqt-powermanagement-0.11.1-1.fc25, lxqt-qtplugin-0.11.1-1.fc25, lxqt-runner-0.11.1-1.fc25, lxqt-session-0.11.1-1.fc25, lxqt-sudo-0.11.1-1.fc25, obconf-qt-0.11.1-1.fc25, pavucontrol-qt-0.2.0-1.fc25, pcmanfm-qt-0.11.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-32a9456870
Comment 26 Upstream Release Monitoring 2017-01-18 11:19:25 EST
lupinix's pcmanfm-qt-0.11.3-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=834695
Comment 27 Upstream Release Monitoring 2017-01-19 07:22:06 EST
lupinix's pcmanfm-qt-0.11.3-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=834934
Comment 28 Fedora Update System 2017-01-19 09:30:27 EST
obconf-qt-0.11.1-3.fc25 lxqt-session-0.11.1-3.fc25 pcmanfm-qt-0.11.3-3.fc25 pavucontrol-qt-0.2.0-3.fc25 lxqt-sudo-0.11.1-3.fc25 lxqt-runner-0.11.1-3.fc25 lxqt-qtplugin-0.11.1-2.fc25 lxqt-powermanagement-0.11.1-3.fc25 lxqt-policykit-0.11.1-3.fc25 lxqt-panel-0.11.1-3.fc25 lxqt-openssh-askpass-0.11.1-3.fc25 lxqt-notificationd-0.11.1-3.fc25 lxqt-l10n-0.11.2-2.fc25 lxqt-globalkeys-0.11.1-3.fc25 lxqt-config-0.11.1-4.fc25 lxqt-common-0.11.2-2.fc25 lxqt-about-0.11.1-3.fc25 lxqt-admin-0.11.1-3.fc25 lximage-qt-0.5.1-3.fc25 liblxqt-0.11.1-4.fc25 libfm-qt-0.11.2-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb2187bc4e
Comment 29 Fedora Update System 2017-01-19 09:31:06 EST
obconf-qt-0.11.1-3.fc24 lxqt-session-0.11.1-3.fc24 pcmanfm-qt-0.11.3-3.fc24 pavucontrol-qt-0.2.0-3.fc24 lxqt-sudo-0.11.1-3.fc24 lxqt-runner-0.11.1-3.fc24 lxqt-qtplugin-0.11.1-2.fc24 lxqt-powermanagement-0.11.1-3.fc24 lxqt-policykit-0.11.1-3.fc24 lxqt-panel-0.11.1-3.fc24 lxqt-openssh-askpass-0.11.1-3.fc24 lxqt-notificationd-0.11.1-3.fc24 lxqt-l10n-0.11.2-2.fc24 lxqt-globalkeys-0.11.1-3.fc24 lxqt-config-0.11.1-4.fc24 lxqt-common-0.11.2-2.fc24 lxqt-about-0.11.1-3.fc24 lxqt-admin-0.11.1-3.fc24 lximage-qt-0.5.1-3.fc24 liblxqt-0.11.1-4.fc24 libfm-qt-0.11.2-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7a00b029c
Comment 30 Fedora Update System 2017-01-20 14:20:54 EST
libfm-qt-0.11.2-3.fc24, liblxqt-0.11.1-4.fc24, lximage-qt-0.5.1-3.fc24, lxqt-about-0.11.1-3.fc24, lxqt-admin-0.11.1-3.fc24, lxqt-common-0.11.2-2.fc24, lxqt-config-0.11.1-4.fc24, lxqt-globalkeys-0.11.1-3.fc24, lxqt-l10n-0.11.2-2.fc24, lxqt-notificationd-0.11.1-3.fc24, lxqt-openssh-askpass-0.11.1-3.fc24, lxqt-panel-0.11.1-3.fc24, lxqt-policykit-0.11.1-3.fc24, lxqt-powermanagement-0.11.1-3.fc24, lxqt-qtplugin-0.11.1-2.fc24, lxqt-runner-0.11.1-3.fc24, lxqt-session-0.11.1-3.fc24, lxqt-sudo-0.11.1-3.fc24, obconf-qt-0.11.1-3.fc24, pavucontrol-qt-0.2.0-3.fc24, pcmanfm-qt-0.11.3-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7a00b029c
Comment 31 Fedora Update System 2017-01-20 14:55:35 EST
libfm-qt-0.11.2-3.fc25, liblxqt-0.11.1-4.fc25, lximage-qt-0.5.1-3.fc25, lxqt-about-0.11.1-3.fc25, lxqt-admin-0.11.1-3.fc25, lxqt-common-0.11.2-2.fc25, lxqt-config-0.11.1-4.fc25, lxqt-globalkeys-0.11.1-3.fc25, lxqt-l10n-0.11.2-2.fc25, lxqt-notificationd-0.11.1-3.fc25, lxqt-openssh-askpass-0.11.1-3.fc25, lxqt-panel-0.11.1-3.fc25, lxqt-policykit-0.11.1-3.fc25, lxqt-powermanagement-0.11.1-3.fc25, lxqt-qtplugin-0.11.1-2.fc25, lxqt-runner-0.11.1-3.fc25, lxqt-session-0.11.1-3.fc25, lxqt-sudo-0.11.1-3.fc25, obconf-qt-0.11.1-3.fc25, pavucontrol-qt-0.2.0-3.fc25, pcmanfm-qt-0.11.3-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb2187bc4e
Comment 32 Fedora Update System 2017-01-29 16:51:16 EST
libfm-qt-0.11.2-3.fc25, liblxqt-0.11.1-4.fc25, lximage-qt-0.5.1-3.fc25, lxqt-about-0.11.1-3.fc25, lxqt-admin-0.11.1-3.fc25, lxqt-common-0.11.2-2.fc25, lxqt-config-0.11.1-4.fc25, lxqt-globalkeys-0.11.1-3.fc25, lxqt-l10n-0.11.2-2.fc25, lxqt-notificationd-0.11.1-3.fc25, lxqt-openssh-askpass-0.11.1-3.fc25, lxqt-panel-0.11.1-3.fc25, lxqt-policykit-0.11.1-3.fc25, lxqt-powermanagement-0.11.1-3.fc25, lxqt-qtplugin-0.11.1-2.fc25, lxqt-runner-0.11.1-3.fc25, lxqt-session-0.11.1-3.fc25, lxqt-sudo-0.11.1-3.fc25, obconf-qt-0.11.1-3.fc25, pavucontrol-qt-0.2.0-3.fc25, pcmanfm-qt-0.11.3-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 33 Fedora Update System 2017-01-29 17:17:34 EST
libfm-qt-0.11.2-3.fc24, liblxqt-0.11.1-4.fc24, lximage-qt-0.5.1-3.fc24, lxqt-about-0.11.1-3.fc24, lxqt-admin-0.11.1-3.fc24, lxqt-common-0.11.2-2.fc24, lxqt-config-0.11.1-4.fc24, lxqt-globalkeys-0.11.1-3.fc24, lxqt-l10n-0.11.2-2.fc24, lxqt-notificationd-0.11.1-3.fc24, lxqt-openssh-askpass-0.11.1-3.fc24, lxqt-panel-0.11.1-3.fc24, lxqt-policykit-0.11.1-3.fc24, lxqt-powermanagement-0.11.1-3.fc24, lxqt-qtplugin-0.11.1-2.fc24, lxqt-runner-0.11.1-3.fc24, lxqt-session-0.11.1-3.fc24, lxqt-sudo-0.11.1-3.fc24, obconf-qt-0.11.1-3.fc24, pavucontrol-qt-0.2.0-3.fc24, pcmanfm-qt-0.11.3-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.